{
  "name": "myaccount",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@opentelemetry/api": "^0.9.0",
    "@opentelemetry/context-zone": "^0.9.0",
    "@opentelemetry/core": "^0.9.0",
    "@opentelemetry/exporter-collector": "^0.9.0",
    "@opentelemetry/plugin-document-load": "^0.8.0",
    "@opentelemetry/plugin-fetch": "^0.9.0",
    "@opentelemetry/resources": "^0.9.0",
    "@opentelemetry/semantic-conventions": "^0.9.0",
    "@opentelemetry/tracing": "^0.9.0",
    "@opentelemetry/web": "^0.9.0",
    "@oryd/kratos-client": "^0.3.0-alpha.1",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "@types/jest": "^24.9.1",
    "@types/node": "^12.12.47",
    "@types/react": "^16.9.36",
    "@types/react-dom": "^16.9.8",
    "@types/react-redux": "^7.1.9",
    "@types/react-router-dom": "^5.1.5",
    "autoprefixer": "^9.8.0",
    "connected-react-router": "^6.8.0",
    "fp-ts": "^2.6.5",
    "io-ts": "^2.2.4",
    "io-ts-types": "^0.5.7",
    "oidc-client": "^1.10.1",
    "postcss-cli": "^7.1.1",
    "postcss-nested": "^4.2.1",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-redux": "^7.2.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.1",
    "redux-oidc": "^4.0.0-beta1",
    "redux-thunk": "^2.3.0",
    "tailwindcss": "^1.4.6",
    "typescript": "^3.9.5"
  },
  "scripts": {
    "build:css": "postcss src/styles/index.css -o src/index.css",
    "watch:css": "postcss src/styles/index.css -o src/index.css -w",
    "start": "npm run watch:css & npm run build:css && react-scripts start",
    "build": "npm run build:css && react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
